UniversRadio BugTracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000093UniversRadio[All Projects] UniversRadiopublic2018-09-18 21:032018-12-03 23:02
Reporterdanvac 
Assigned ToTacno 
PriorityhighSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformPCOSWindows 64-bitOS Version7
Product Version 
Target VersionFixed in Version0.1.5.4 NG 
Summary0000093: Mi-8: R-828 does not work on Stb Gen
DescriptionR-828 should be working when running on Stb Gen.

Ingame radio is working in DCS with unit transmiting on R-828.
Transmission can be heared when Stb Gen is running.

But UniversRadio does not shows R-828 available.

Also it is mentioned in real Mi-17 manual:

The foreign R-828 LVHF FM transceiver set provides VHF homing in conjunction with the ARK-UD VHF homing set and standby 2-way voice communications. The radio provides instant tuning to one of ten frequencies preset on the ground.

The set is powered with 27 VDC from the rectifier bus via a PM-10 fuse in the main fuse panel.
Steps To Reproduce1. Start APU
2. Enable Stb Gen
3. Enable Equip Test
=> There is power on Rect Bus
=> R-828 should be working
TagsNo tags attached.
DCS moduleMi-8MTV2
Attached Files

- Relationships

-  Notes
(0000261)
Tacno (administrator)
2018-09-25 09:11

I'm going to learn how to enable Stb Gen
and fix
(0000262)
danvac (reporter)
2018-09-25 12:34

Thanks. You can find me on 132nd discord, if you need any help. @132nd.danvac
(0000273)
Tacno (administrator)
2018-12-03 21:37
edited on: 2018-12-03 23:00

R828 : Bat + Breaker Equipment + R828 ON
R863 : Bat + Breaker Equipment + Breaker R863
Jadro : Bat + Breaker Equipment + Rectifier + Jadro Power + Jadro ON

Thanks for your help @Danvac

(0000274)
Tacno (administrator)
2018-12-03 23:02

Changing and update startup procedure ///(old exports were not good any more)

- Issue History
Date Modified Username Field Change
2018-09-18 21:03 danvac New Issue
2018-09-25 09:11 Tacno Note Added: 0000261
2018-09-25 09:11 Tacno Assigned To => Tacno
2018-09-25 09:11 Tacno Status new => assigned
2018-09-25 12:34 danvac Note Added: 0000262
2018-12-03 20:56 Tacno Note Added: 0000272
2018-12-03 21:08 Tacno Note Deleted: 0000272
2018-12-03 21:37 Tacno Note Added: 0000273
2018-12-03 22:00 Tacno Note Edited: 0000273 View Revisions
2018-12-03 22:49 Tacno Note Edited: 0000273 View Revisions
2018-12-03 22:59 Tacno Note Edited: 0000273 View Revisions
2018-12-03 23:00 Tacno Note Edited: 0000273 View Revisions
2018-12-03 23:00 Tacno Note Edited: 0000273 View Revisions
2018-12-03 23:02 Tacno Note Added: 0000274
2018-12-03 23:02 Tacno Status assigned => resolved
2018-12-03 23:02 Tacno Fixed in Version => 0.1.5.4 NG
2018-12-03 23:02 Tacno Resolution open => fixed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker